Request could not be processed : UAE

Sie können jetzt mit Arduino IDE Board Manager installieren. Der Link ist dl.espressif.com/dl/package_esp32_dev_index.json Hallo, ich habe diesen Link in einer anderen Ausgabe gefunden: dl.espressif.com/dl/package_esp32_index.json cd /Documents/Arduino/hardware/espressif && git clone github.com/espressif/arduino-esp32.git esp32 && cd esp32 && git submodule update –init –recursive && cd tools && python get.py Cloning into `esp32`… fernbedienung: Zählen von Objekten: 8617, fertig. fernbedienung: Komprimieren von Objekten: 100% (30/30), fertig. Fernbedienung: Insgesamt 8617 (Delta 11), wiederverwendet 18 (Delta 9), Pack-wiederverwendet 8578 Empfangende Objekte: 100% (8617/8617), 136.38 MiB | 1.09 MiB/s, fertig. Lösen von Deltas: 100% (5027/5027), fertig. Submodul `libraries/AzureIoT` (github.com/VSChina/ESP32_AzureIoT_Arduino) registriert für Pfad `libraries/AzureIoT` Submodule `libraries/BLE` (github.com/nkolban/ESP32_BLE_Arduino.git) registriert für Pfad `libraries/BLE` Cloning in `/Users/flounder/Documents/Arduino/hardware/espressif/esp32/libraries/AzureIoT`… Klonen in `/Users/flunder/Documents/Arduino/hardware/espressif/esp32/libraries/BLE`… Submodule path `libraries/AzureIoT`: checked out `67dfa4f31ef88b0938dd87d955612100dea5562e` Submodule path `libraries/BLE`: checked out `7951347ed68313d75c367e1f2cce763cb56d1eb2` System: Darwin, Info: Darwin-17.4.0-x86_64-i386-64bit Platform: x86_64-apple-darwin Downloading xtensa-esp32-elf-osx-1.22.0-80-g6c4433a-5.2.0.tar.gz Done Extracting xtensa-esp32-elf-osx-1.22.0-80-g6c4433a-5.2.0.tar.gz Downloading esptool-2.3.1-macos.tar.gz Done Extracting esptool-2.3.1-macos.tar.gz Downloading mkspiffs-0.2.3-arduino-esp32-osx.tar.gz Traceback (most recent call last): File “get.py”, line 148, in get_tool(tool) File “get.py”, line 103, in get_tool urlretrieve(url, local_path, report_progress) File “/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/urllib.py”, line 98, in urlretrieve return opener.retrieve(url, filename, reporthook, data) File “/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/urllib.py”, line 245, in retrieve fp = self.open(url, data) File “/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/urllib.py”, line 213, in open return getattr(self, name)(url) File “/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/urllib.py” , Zeile 443, in open_https h.endheaders(data) File “/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/httplib.py”, zeile 1053, in endheaders self._send_output(message_body) File “/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/httplib.py”, zeile 897, in _send_output self.send(msg) Datei “/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/httplib.py”, Zeile 859, in send self.connect() File “/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/httplib.py”, Zeile 1278, in connect server_hostname=server_hostname) Datei “/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/ssl.py”, Zeile 352, in wrap_socket _context=selbst) Datei “/Library/Frameworks/Python.framework/Versions/2.7/lib/python2 .7/ssl.py”, Zeile 579, in init self.do_handshake() File “/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/ssl.py”, Zeile 808, in do_handshake self._sslobj.do_handshake() IOError : [Errno Socket error] [SSL: TLSV1_ALERT_PROTOCOL_VERSION] tlsv1 alert protocol version (_ssl.c:590)` Ich denke, dl.espressif.com/dl/package_esp32_index.json ist unten atm.